[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problema dist-update :: "libpam-runtime (0.76-18)"



Nao sei se vai te ajudar.
Tive um problema parecido com o KDE mas tive que remover e
utilizar o apt-get upgrade.

> Savio Ramos wrote:
>
> >On Wed, 14 Apr 2004 08:18:35 -0300
> >"Gustavo Moda (Yahoo)" <luisgustavomoda@yahoo.com.br> wrote
:
> >Ah! Já tentou apt-get install libpam-
runtime ? Neste caso só será atualizado este pacote e suas dep
endências. Talvez o erro se esclareça melhor...
> >
> >
>
> Savio, obrigado por respnder.
>
>
> Não ocorre o mesmo erro! :-(
>
> Tentei
> root@jade:~ $ dpkg-reconfigure libpam-runtime
> /usr/sbin/dpkg-reconfigure: libpam-
runtime is broken or not fully installed
>
> Agora parece que deu uma clareada. Tá dizendo que o pacote e
sta quebrado
> ou que nao foi instalado corretamente.
> Tá fogo isso :'(
> E agora,. como contornar essa quebra sem desinstalar os outr
os pacotes.
>
> Tento rebaixar e tb nao rola.
>
>
> Tentei
> root@jade:~ $ apt-get install libpam-runtime
> Reading Package Lists... Done
> Building Dependency Tree... Done
> libpam-runtime is already the newest version.
> 0 upgraded, 0 newly installed, 0 to remove and 294 not upgra
ded.
> 1 not fully installed or removed.
> Need to get 0B of archives.
> After unpacking 0B of additional disk space will be used.
> Setting up libpam-runtime (0.76-18) ...
> dpkg: error processing libpam-runtime (--configure):
>  subprocess post-
installation script returned error exit status 1
> Errors were encountered while processing:
>  libpam-runtime
> E: Sub-process /usr/bin/dpkg returned an error code (1)
>
>
>
>
>
>
>
> Tentei remove-
lo. Ele irá tirar muitos pacotes instalados. Esta maquina
> esta em produção não posso fazer isso agora.
> root@jade:~ $ apt-get remove  libpam-runtime
> Reading Package Lists... Done
> Building Dependency Tree... Done
> The following extra packages will be installed:
>   libclamav1 libgmp3 mysql-client
> Suggested packages:
>   mysql-doc
> *The following packages will be REMOVED:
>   adduser base-config clamav clamav-base clamav-
freshclam cron cvs gdm
> gdm-themes gnome-vfs-sftp hsftp kbd libauthen-pam-perl
>   libpam-modules libpam-
runtime libpam0g libsasl7 login mysql-server
> passwd pidentd proftpd proftpd-common samba samba-
common slocate
>   smbclient smbfs ssh sudo swat webmin xlockmore xscreensave
r
> *The following NEW packages will be installed:
>   libgmp3
> The following held packages will be changed:
>   libpam-runtime
> The following packages will be upgraded:
>   libclamav1 mysql-client
> WARNING: The following essential packages will be removed
> This should NOT be done unless you know exactly what you are
 doing!
>   login libpam-
modules (due to login) libpam0g (due to login)
> libpam-runtime (due to login)
> 2 upgraded, 1 newly installed, 34 to remove and 277 not upgr
aded.
> 1 not fully installed or removed.
> Need to get 0B/671kB of archives.
> After unpacking 67.8MB disk space will be freed.
> You are about to do something potentially harmful
> To continue type in the phrase 'Yes, do as I say!'
>  ?]
>
>
>
>
> --
> To UNSUBSCRIBE, email to debian-user-portuguese-
REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster
@lists.debian.org
>
>

Gustavo Andreoni Vieira d´Almeida
gus_valmeida@uol.com.br
ICQ:136922243


---
Acabe com aquelas janelinhas que pulam na sua tela.
AntiPop-up UOL - É grátis!
http://antipopup.uol.com.br



Reply to: